Are sited going to be changing to 1.1.2 jailbreaks now?

Discussion in 'iPod touch 1.1.x Jailbreak' started by iPlunder, Nov 19, 2007.

  1. iPlunder

    iPlunder New Member

    Joined:
    Nov 7, 2007
    Messages:
    178
    Likes Received:
    0
    I'm getting my touch on Christmas, Will sites like jailbreakme.com still be available for people with 1.1.1 because my dad already bought it and i don't want to update to 1.1.2 or anything higher come Christmas. But i have seen stuff already like jail break for 1.1.2, so will i just have to update? Or are sites still going to be readily available for people with 1.1.1, like they are now. I.E. Jailbreakme.com
  2. [AFX]

    [AFX] Well-Known Member

    Joined:
    Nov 4, 2007
    Messages:
    1,246
    Likes Received:
    134
    search....it really helps.

    as for your question, from what i understand, if your device comes with 1.1.2 preinstalled, you can just downgrade and start the jailbreak process from there. you need 1.1.1 jailbreaked to upgrade to 1.1.2 jailbreaked.

Share This Page